{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:01Z"
    },
    "lastModificationSignature": "10d0c5430f5e4281ea12481d1a95d34b32135ba81583c4ccd5eea1fb77c9cda1"
  }
}